body 
{
        font-family: Georgia, Times New Roman, Times, serif;
        font-size: 14px;
        margin: 0px 10%;
        padding: 0px;
        background-image: url(gray_bg0.jpg);
        background-attachment: fixed;
}

td {
        font-family: Georgia, Times New Roman, Times, serif;
        vertical-align: top;

}

p {
        font-family: Georgia, Times New Roman, Times, serif;
        text-align: justify;
}

ul {
        font-family: Georgia, Times New Roman, Times, serif;
}

#mainTable {
        border: 1px solid #000000;
        line-height: 1.5em;
        background-color: #FFFFFF;
}

#mainTable td {
         padding: 20px;/*Pads each table cell in modern browsers*/
}

#maincontent 
{
        font-size: 14px;
        font-size: 100%;
        vertical-align: top;
        border-left-width: 2px;
        border-left-style: dotted;
        border-left-color: #666666;
}

#sidebar 
{
        width: 200px;
        font-size: 12px;
        font-size: 85%;
        vertical-align: top;
        list-style-type: none;
}

#header {
        background-color: #333333;
        color: #CCCCCC;
        margin-left: 0px;
        padding: 0 !important;
}

#footer {
        background-color: #333333;
        color: #CCCCCC;
        background-image: url(csst_bg0.htm);
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        text-align: right;
}

h1 {
        margin-top: 0px; /*starts first h1 in TD flush top*/
        font-size: 160%;
}


h2 {
        margin-top: 0px;
        font-size: 140%;
        color: #990000;
        vertical-align: top;
}

#sidebar a 
{
         /*/*/padding: 3px;
         display: block;
         border: 2px dotted #CCC;
         text-decoration: none;
         line-height: 1em;
         width: 160px; /* */
 }

#sidebar a:link, #sidebar a:visited, #maincontent a:link, #maincontent a:visited
{
         color: #666;
}

#sidebar a:hover, #sidebar a:active 
{
         color: #990000;
         background-color: #F5cc3f;
         border: 2px solid #000;
 }

 #sidebar ul {
         /*/*/padding-left: 1em;
         margin-left: 1em;
         list-style-type: none; /* */
 }

#sidebar li {
         /*/*/margin: 0px 0px 6px 0px; /* */
 }

#footer a {
        text-decoration: none;
        width: 160px;
        color: #CCCCCC;
 }

#current a {
        color: #FFFFFF!important;
        background-color: #999999!important;
        border: 2px dotted #999 !important;
 }
.caption {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #666666;
        line-height: 12px;
        text-align: center;
}

#topics {
        font-size: 10px;
        vertical-align: top;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #999999;
        list-style-type: none;
        border: 1px solid #FFCC33;
        line-height: 13px;
        padding-left: 1em;
        margin-left: 4em;
        list-style-type: none;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 1em;
        width: 160px;
        padding-bottom: 1em;
        background-color: #eeeeee;
 }
#topics a {
         /*/*/padding: 3px;
         text-decoration: none;
        color: #000000;

}
#topics a:link, #topics a:visited {
         color: #000000;
 }
#topics a:hover, #sidebar a:active {
        color: #990000;
        text-decoration: underline;
 }
#topicsCurrent a {
        color: #990000!important;
        font-weight: bold;
 }
#search  td{
        line-height: 1em;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        padding: 1px;
        background-color: #FFFFFF;
        border: 2px dashed #FFFFFF;
}
.subnormal {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        line-height: 1.5em;
        color: #333333;
}
.submuted {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #999999;
        line-height: 1.3em;
}